/**
 * 打印模版
 */

import http from '../http'

export default {
  // page
  page: data =>
    http.post('/print/v1/print_template/page', data).then(res => res),
  add: data => http.post('/print/v1/print_template/', data).then(res => res),
  edit: data =>
    http.put('/print/v1/print_template/' + data.id, data.obj).then(res => res),
  getById: data => http.get('/print/v1/print_template/' + data).then(res => res)
}
